Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
03982 Graphics Minor Always Aug 5, 2010, 17:31 Dec 20, 2020, 16:08
Tester Kold666 View Status Public Platform MAME (Official Binary)
Assigned To Resolution Open OS
Status [?] Confirmed Driver chqflag.cpp
Version 0.139 Fixed in Version Build
Fixed in Git Commit Github Pull Request #
Summary 03982: chqflag, chqflagj: slowdowns
Description I noticed the original pcb has many slowdowns and also looses frame rates (seems to run at 25hz) when there are 3/4 opponent cars on the same screen.

This doen't happen on mame
Steps To Reproduce
Additional Information
Github Commit
Flags Verified with Original
Regression Version
Affected Sets / Systems chqflag, chqflagj
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
2
User avatar
No.06512
Tafoid
Administrator
Aug 6, 2010, 16:56
Could use some video illustrating this bug for other Developers.
User avatar
No.18275
MetalGod
Senior Tester
Dec 17, 2020, 22:34
No slowdowns here, original hardware: